Bug 20461 - kdenetwork-2.0-4.src.rpm does not build on RH62
kdenetwork-2.0-4.src.rpm does not build on RH62
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-07 06:30 EST by ted
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 06:30:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ted 2000-11-07 06:30:29 EST
Hi!

I am trying to build kdenetwork on my RH62 box. It seems to compile
properly but at the end I get the following message 

Processing files: kdenetwork-2.0-4
Finding  Provides: (using /usr/lib/rpm/find-provides)...
Finding  Requires: (using /usr/lib/rpm/find-requires)...
Provides: ksirc.so libkcm_ktalkd.so
Requires: kdesupport ksirc.so ld-linux.so.2 libc.so.6 libDCOP.so.1
libdl.so.2 libGL.so.1 libGLU.so.1 libICE.so.6 libjpeg.so.62 libkab.so.3
libkdecore.so.3 libkdesu.so.1 libkdeui.so.3 libkfile.so.3 libkhtml.so.3
libkio.so.3 libkjava.so.1 libkparts.so.1 libkspell.so.3 libkssl.so.2
libksycoca.so.3 libmimelib.so.1 libmng.so.0 libm.so.6 libpng.so.2
libpthread.so.0 libqt.so.2 libSM.so.6 libstdc++-libc6.1-1.so.2 libutil.so.1
libX11.so.6 libXext.so.6 libXi.so.6 libXmu.so.6 libXt.so.6 libz.so.1
/usr/bin/perl libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1)
Processing files: kdenetwork-ppp-2.0-4
File not found: /var/tmp/kdenetwork-buildroot/usr/doc/HTML/en/kppp
Requires: usermode

and the i386.rpm are not produced.

Thanks in advance for any help.

Best regards

Daniel Tourde
Comment 1 Bernhard Rosenkraenzer 2000-11-08 03:27:26 EST
Worked here. Make sure you've installed a working version of kdoc.
Comment 2 ted 2000-11-08 07:01:22 EST
I have installed, kdoc-2.0-5.src.rpm  (linux-easy, taken from the kde/rh2
directory) under the form of kdoc-2.0-5.noarch.rpm that I build by myself. I
think this is the last one.

Daniel

Note You need to log in before you can comment on or make changes to this bug.